Subject: Ticket Assigned - Modeling
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2022 01:48:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Modeling [Date : September 22 / 2022]
[Company Name : City Max]
[ Country : KSA, JEDDAH]

Respected Sir /Madam
I am 14 years old and I was born and brought up in Saudi Arabia jeddah, I
have a passion for modeling since I was 7 years old. I am very interested
in this occupation. I would really appreciate it if you could contact me if
there are some vacancies for modeling available.

    Yours Sincerely

  My contact number : 0530793836
  My email address : [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4907532